## DB properties:
spring.datasource.url=jdbc:mysql://172.16.10.85:3306/amos-ccs-biz?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=Amos2019Mysql8
## eureka properties:
eureka.instance.hostname=172.16.11.20
eureka.client.serviceUrl.defaultZone=http://${eureka.instance.hostname}:10001/eureka/
## redis properties:
spring.redis.database=1
spring.redis.host=172.16.11.20
spring.redis.port=6379
spring.redis.password=1234560
## emqx properties:
#emqx.clean-session=true
#emqx.client-id=${spring.application.name}-${random.int[1024,65536]}
#emqx.broker=tcp://172.16.11.33:1883
#emqx.user-name=admin
#emqx.password=public